Bug 45629 - exception error occurred during post installation
exception error occurred during post installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-24 04:37 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 00:32:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-24 04:37:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I tried to install in text/graphic and expert mode with the same results

How reproducible:
Always

Steps to Reproduce:
1.run the basic cdrom install process
2.
3.
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 2034, in 
doInstall
    stdout = devnull)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iutil.py", line 48, in 
execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Local variables in innermost frame:
argv: ['/usr/sbin/kudzu', '-q']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 13
stderr: 2
command: /usr/sbin/kudzu
searchPath: 0
ignoreTermSigs: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
(itext
ProgressWindow
(dp5
S'scale'
p6
NsS'screen'
p7
(isnack
SnackScreen
p8
(dp9
S'height'
p10
I25
sS'width'
p11
I80
sS'helpCb'
p12

<failed>


Expected Results:  complete installation 

Additional info:

using ACERMATE 920, Pentium 150, 64MB Meomry, 1.5GB HDD, Creative Infra52x 
CDROM, Acer 34TL Monitor, SMC Ultra NIC
Comment 1 Brent Fox 2001-06-25 10:34:32 EDT
Can you press <Ctrl><Alt><F4> when the installer crashes and see if there are
any error messages?
Comment 2 Brent Fox 2001-07-06 00:31:51 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.